.style1 {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}
.style3 {font-size: 14px; color: #000000; }
.style4 {font-size: 14px}
body {
	margin-top: 0px;
	margin-left:0;
	margin-right:0;
	background-image: url();
}
.style7 {font-size: 14px}
.contentBG {
	background-image: url(images/Background-2.jpg);
	background-repeat: no-repeat;
	position:absolute; 
	width:200px; 
	height:115px; 
	z-index:1
}
.webStatementStyle {
	background-color: #9999FF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	padding: 2px;
	border: thin solid #000033;
}
.printingContentStyle {
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color:#CCCCCC;
}
